Bug 111934 - manpage incomplete
manpage incomplete
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: clumanager (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lon Hohberger
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-11 13:45 EST by Greg Little
Modified: 2009-04-16 16:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-14 15:19:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to manpage. (835 bytes, patch)
2003-12-11 14:03 EST, Lon Hohberger
no flags Details | Diff
Patched man page (gzipped). (1.42 KB, application/octet-stream)
2003-12-11 14:05 EST, Lon Hohberger
no flags Details

  None (edit)
Description Greg Little 2003-12-11 13:45:35 EST
Description of problem:

man cluquorumd

HOW IT WORKS section is incomplete.

The middle paragraph, in addition to the typo, ends after "is". See 
below:

After gathering all of the requisite data, it proposes it to all  
other
online  members  for voting.  A member casts an affirmative vote if 
the
view is newer than the that memberâ?Ts current view.  If all members 
cast
an affirmative vote, the porposed(sic) view is


Version-Release number of selected component (if applicable):
RedHat AS 3.0

How reproducible:

man cluquorumd

Steps to Reproduce:
1. man cluquorumd
2. HOW IT WORKS section, middle paragraph.
3.
  
Actual results:

So now I can't tell what this is supposed to do. Finish the manpage 
and let me know.


Expected results:


Additional info:
Comment 1 Lon Hohberger 2003-12-11 14:03:54 EST
Created attachment 96473 [details]
Patch to manpage.
Comment 2 Lon Hohberger 2003-12-11 14:05:33 EST
Created attachment 96474 [details]
Patched man page (gzipped).
Comment 3 Lon Hohberger 2003-12-18 16:08:56 EST
(Official) Fix for this should appear in Update 1
Comment 4 Suzanne Hillman 2004-01-14 15:19:30 EST
Verified, closed as errata.
Comment 5 Lon Hohberger 2007-12-21 10:09:53 EST
Fixing product name.  Clumanager on RHEL3 was part of RHCS3, not RHEL3

Note You need to log in before you can comment on or make changes to this bug.